source.. = src/
output.. = bin/
bin.includes = .,\
               META-INF/,\
               build/dependencies/org.eclipse.sprotty.layout-1.1.2.jar,\
               build/dependencies/org.eclipse.sprotty.server-1.1.2.jar,\
               build/dependencies/org.eclipse.sprotty.xtext-1.1.2.jar,\
               build/dependencies/org.eclipse.sprotty-1.1.2.jar
